body {
    font-family: Verdana, Verdana, Geneva, sans-serif;         
    color:#666;
    font-size:12px;
    line-height:16px;
	width:100%;
}


h1, h2, h3, h4, h5, h6, .text strong, #footer a  {
    color:#E5352C;
}
#top-nav a {
	color:#333;
}

.text a, #twitterfeed a  {
    color:#E5352C;
}


#container {
    width:95%;
	margin:0 auto;
	padding:15px 0 0 0;
}


#logo {
	width:100%;
	text-align:center;
}


#top-nav {
	height:35px;
	line-height:35px;
	margin:0 0 5px 0;
	padding:2px 5px;
}
#top-nav-left, #top-nav-right  {
	float:left;
	height:38px;	
}
#top-nav-left.home {
	display:none;
}
#top-nav-right  {
    float:right;
	font-weight:bold;
}
#top-nav-left a, #top-nav-right a {
	display:block;
	padding:0 0 0 38px;	
	height:35px;
	background:url(../../images/mobiel/sprite.png) 0 -113px no-repeat;  
}
#top-nav-right a {
	background:url(../../images/mobiel/sprite.png) right -148px no-repeat;
	padding:0 38px 0 0;
}


#breadcrumbs  {
	background:#888;
	height:35px;
	line-height:35px;
	color:#fff;
	padding:0 15px;
}
#breadcrumbs .bold {
	font-weight:bold;
}


#menu {
    overflow:none;
    line-height:35px;
    font-size:15px;
	width:100%;
	margin:0 0 20px 0;
}
#menu ul {
	border:1px solid #888;
	border-bottom:none;
}
#menu li {
	background:url(../../images/mobiel/sprite.png) 0 -43px repeat-x;
	border-bottom:1px solid #888;
	padding:0 4px 0 11px;
	line-height:35px;
	height:35px;
}
#menu li a {
    color:#333;
	display:block;
	background:url(../../images/mobiel/sprite.png) right -183px no-repeat;
	line-height:35px;
    height:35px;
}
#menu li:hover {
	background:url(../../images/mobiel/sprite.png) right -78px repeat-x;
}
#menu li.active a, #menu li a:hover {
}


#content {
	width:100%;
}


#footer {
	width:100%;
	color:#444;
	text-align:center;
	margin:20px 0 0 0;
	padding:20px 0;
}
#footer .mobiel {
	font-weight:bold;
}
#footer a:hover {
    text-decoration:underline;
}


.text p, .text ul, .text ol, .text h1, .text h2, .text h3, .text h4, .text h5, .text h6 {
    padding: 0 0 15px 0;
}
.text ul, .text ol{
    padding: 0 0 15px 25px;
    list-style:disc;
}
.text ol{
    list-style:decimal;
}
.text table {
	margin: 0 0 15px 0;
}
.text td {
    vertical-align:top;
}
.text a:hover {
    text-decoration:underline;
}
.text h1, .text h2, .text h3, .text h4, .text h5, .text h6 {
    font-size:20px;
	line-height:22px;
	font-weight:normal;
}
.text h1 {
    font-size:24px;
	line-height:26px;
}

